2.0.2 downgrade to 2.0.0?

Discussion in 'iPod touch Hacks' started by joewalls12, Aug 31, 2008.

  1. joewalls12 macrumors newbie

    Joined:
    Aug 31, 2008
    #1
    I really need a downgrade to 2.0 I have 2.0.2 and I want to jailbreak... Please give me link to downgrade or a full tutorial on how to either get installer or Cydia. I have never jailbroken before.
     
  2. andybno1 macrumors 68040

    andybno1

    Joined:
    Nov 6, 2007
    Location:
    Liverpool, UK
    #2
    you don't need to downgrade, you using a mac or pc?
     
  3. joewalls12 thread starter macrumors newbie

    Joined:
    Aug 31, 2008
    #3
    Pc

    I am using a PC... Have. You done it with 2.0.2?
     
  4. andybno1 macrumors 68040

    andybno1

    Joined:
    Nov 6, 2007
    Location:
    Liverpool, UK
    #4
    I haven't done it myself no I used a mac but I have had a go at the program and I found it straight forward enough with winpwn 2.5 (winpwn.com) when the firmware is built it will ask about dfu mode, follw them instructions to put the ipod in dfu mode then restore using shift key then clickin restore in itunes.
     
  5. joewalls12 thread starter macrumors newbie

    Joined:
    Aug 31, 2008
    #5
    when I load the ipsw into winpwn it says unknown file... It is the 2.0.2 ipsw from modmyifone.com
     
  6. andybno1 macrumors 68040

    andybno1

    Joined:
    Nov 6, 2007
    Location:
    Liverpool, UK
    #6
    assuming you have the correct ipsw file (iPod1,1_2.0.2_5C1_Restore)

    try putting it here: %AppData%\Roaming\Apple Computer\iTunes\iPod Software Updates (putting that into run or the address bar of explorer) winpwn should detect it automatically
     
  7. joewalls12 thread starter macrumors newbie

    Joined:
    Aug 31, 2008
    #7
    I have this file: iPhone1,1_2.0.2_5C1_Restore
     
  8. andybno1 macrumors 68040

    andybno1

    Joined:
    Nov 6, 2007
    Location:
    Liverpool, UK
    #8
    yeh it has to be iPod1,1_2.0.2_5C1_Restore to pwn an ipod
     

Share This Page